reply:
  #用户贴详情页--外显评论-校验字段是否为空，
  -
    case: "用户贴详情页--外显评论--校验字段是否为空-有多条评论"
    current_city_id: "beijiing"
    id: 82208
    data_type: "user_post"
    assert_error: 0
    assert_count: 10
  -
    case: "用户贴详情页--外显评论--校验字段是否为空--无评论"
    current_city_id: "beijiing"
    id: 189080
    data_type: "user_post"
    assert_error: 0
    assert_count: 10





